## org.apache.lucene.xmlparser
Interface FilterBuilder

All Known Implementing Classes:
  BooleanFilterBuilder, CachedFilterBuilder, DuplicateFilterBuilder, FilterBuilderFactory, NumericRangeFilterBuilder, RangeFilterBuilder, TermsFilterBuilder

    public interface FilterBuilder

Method Summary
`Filter` `getFilter(Element e)`

Method Detail

### getFilter

    Filter getFilter(Element e)
                     throws ParserException

  Throws:
    `ParserException`